/* Style li */
.wp-content ul li, .wysiwyg ul li, .bulletStyle li {
    position: relative !important;
    font: 500 16px/28px 'Titillium Web' !important;
}
.single-carriere .wysiwyg__carriere ul li{
    font: 500 16px/28px 'Titillium Web' !important;
}
.FiftyFifty2 .wp-content ul li::before, .wysiwyg ul li::before, .container__produits .inclus .bulletStyle li:before {
    content: "";
    position: absolute;
    top: 5px !important;
    left:-5px !important;
    display: block !important;
    width: 15px !important;
    height: 15px !important;
    background-color: #EC7700 !important;
    background-image: url(../img/ic-chevron-right-white.svg) !important;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 0 !important;
}

.single-carriere .wysiwyg__carriere li:before, #Options .bulletStyle li:before{
    display: block !important;
    position: absolute;
    top: 5px !important;
    left:-5px !important;
    background-image: url(../img/ic-chevron-right-primary.svg) !important;
    width: 15px !important;
    height: 15px !important;
    background-color: #fff !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

/* style p wysiwyg */
.wp-content p, .wysiwyg p {
    font-weight: 500 !important;
}

/* Style bold */
strong {
    font-weight: 700 !important;
}
b {
    font-weight: 700 !important;
}

/* nombre de colonnes du sous-menu fullwidth */
.MenuFullWidth__sub-menu-wrapper--long>.MenuFullWidth__sub-menu {
    -webkit-column-count: 1 !important;
}

/* Confirmation d'envoi de formulaire */
.PageForm .gform_confirmation_message {
    color: #000 !important;
}

.home .container_home .heroSection h1 {
    font-size: 55px !important;
}
@media(max-width: 1024px){
    .home .container_home .heroSection h1{
        font-size: 40px !important;
    }
}

/* Nouveau bloc de l'accueil sous le hero */
.needSection {
    padding: 160px 0px 120px !important;
    background-image: url('../img/itembg.png');
    background-position: center top;
    background-size: cover; 
}
.needBlock {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.needBlock_container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.needBlock_containerImg {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    min-height: 490px;
    display: flex;
    align-items: end;
}
.needBlock_containerImg .productImg {
    max-width: none !important;
}
.needBlock_containerImg .imgSymbol {
    position: absolute;
    bottom: 40px;
    left: 32px;
}
.needBlock_containerImg .trash {
    bottom: 55px;
    right: 40px;
    left: auto;
}
.needBlock_containerText {
    padding: 15px 0;
    margin-bottom: 10px !important;
    text-align: center;
}
.needBlock_containerText h3 .uppercaseText {
    text-transform: uppercase;
    display: block;
}
.needBlock_button {
    padding: 15px 30px !important;
    text-transform: uppercase;
	font-weight: 600;
	background-color: #EC7700 !important;
	color: white !important;
	border: none;
	height: auto;
	border-radius: 6px;
	-webkit-box-shadow: 0 10px 6px -6px #EC7700;
	-moz-box-shadow: 0 10px 6px -6px #EC7700;
	box-shadow: 0 6px 6px -6px #EC7700;
}
.needBlock_button:hover {
    background-color: #3C3C3B !important;
    color: white !important;
    box-shadow: none;
}
.needBlock_button img {
    margin-left: 20px;
}
/* Responsive TB */
@media(max-width: 1024px){
    .needBlock {
        width: 100%;
    }
}

/* Responsive MB */
@media(max-width: 767px){
    .needSection {
        padding: 80px 0 !important;
    }
    .needBlock_containerText h3{
        font-size: 28px !important;
        line-height: 32px !important;
    }

    .needBlock_containerImg {
        min-height: 300px;
    }
    .needBlock_containerImg .productImg {
        max-width: 100% !important;
        max-height: 300px;
    }
    .needBlock_containerImg .trash {
        right: 0;
        left: auto !important;
    }
    .needBlock_containerImg .imgSymbol {
        width: 70px;
        left: -55px;
        bottom: 0;
    }
}
@media(max-width: 375px){
    .needBlock_containerImg .imgSymbol {
        left: -40px;
    }
}

/* Ajustement du positionnement de la phrase */
@media(max-width: 990px) {
    .compaction-btn--text {
        margin-bottom: 10px;
    }
}
/* Cacher la phrase du header en MB */
@media(max-width: 767px){
    .compaction-btn--text {
        display: none !important;
    }
}

/* Ajustement fiche produit */
.smallInfo {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.smallInfo .tag {
    margin-right: 0 !important;
}

/* Modifications aux vignettes présentes dans les landings recyclages / déchets */
#section__liste_de_produits_landing__1 .productTitle {
    color: #fff !important;
    font: 900 48px/56px 'Berthold Akzidenz-Grotesk';
    text-align: center;
    margin: 0 auto 60px;
    position: relative;
}
#section__liste_de_produits_landing__1 .productTitle::after{
    content: "";
    width: 40px;
    height: 4px;
    border-radius: 2px;
    background-color: #fff;
    display: block;
    margin: 16px auto 0;
}
.listing-produit-landing .product_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
}
.listing-produit-landing .product_wrapper .product-item {
   height: 320px;
   background: white;
   position: relative;
   width: 320px;
   overflow: hidden;
}
.listing-produit-landing .product_wrapper .product-item a {
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}
.listing-produit-landing .product_wrapper .product-item a:before{
    content: "";
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: opacity 0.3s ease;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
/* Effet d'hover */
.listing-produit-landing .product_wrapper .product-item a:hover img{
    width: 112%;
    transition: 0.3s;
}
.listing-produit-landing .product_wrapper .product-item a:hover svg {
    width: 90%;
    transition: 0.3s;
}
.listing-produit-landing .product_wrapper .product-item a:hover::before{
    opacity: 0.8;
}
/**/
.listing-produit-landing .product_wrapper .product-item .product-content-wrapper {
    padding: 0 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top : 65px;
    left: 0;
    color: #fff;
}
.listing-produit-landing .product_wrapper .product-item .product-content-wrapper h4 {
    color: #fff !important;
    font: 400 22px/28px 'Berthold Akzidenz-Grotesk';
    text-align: center;
}
.listing-produit-landing .product_wrapper .product-item .product-content-wrapper .product-description-wrapper {
    margin-top: 15px;
}

.listing-produit-landing .product_wrapper .product-item img {
    max-width: 320px;
    width: 100%;
}
/* Responsive */
@media(max-width: 1800px){
    .listing-produit-landing .product_wrapper{
        flex-wrap: wrap;
    }
}
/* TB */
@media(max-width: 1024px){
    #section__liste_de_produits_landing__1 .productTitle{
       font: 900 40px/48px 'Berthold Akzidenz-Grotesk';
    }
}
/* MB */
@media(max-width: 767px){
    #section__liste_de_produits_landing__1 .productTitle{
       font: 900 32px/40px 'Berthold Akzidenz-Grotesk';
    }
}

/* Overlay de l'image du formulaire dans carrière */
.page-id-918 .bgcolor-wrapper--background-image:before {
    display: none !important;
}

.fancybox-image {
    background: white !important;
}
/* Ajout nouveau bloc dimensions - single produit */
.dimensions_bloc {
    padding: 120px 0;
}

.dimensions_bloc .dimensions_bloc-items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 80px;
}
.dimensions_bloc-items .dimensions_bloc-item {
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: center;
    height: 320px;
    width: 300px;
    display: inline-flex;
    justify-content: center;
    background-color: white;
    border: 15px solid #f3f3f3;
    position: relative;
    transition: 0.3s;
}
.dimensions_bloc-item a {
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
    transition: 0.3s;
}
.dimensions_bloc-item p {
    font: 400 22px/28px 'Berthold Akzidenz-Grotesk' !important;
    padding-top: 65px;
    color: white !important;
    position: relative;
}
.item-overlay:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
    display: block;
    transition: opacity 0.3s ease;
}
.item-overlay{
    border: none !important;
}

/* Hover */
.dimensions_bloc-items a:hover .dimensions_bloc-item {
    background-size: 220%;
    transition: 0.3s;
}
.dimensions_bloc-items a:hover .item-overlay:before{
    opacity: 0.8;
}


/* MB */
@media(max-width: 1024px){
    .dimensions_bloc {
        padding: 80px 0;
    }
    .dimensions_bloc .dimensions_bloc-items{
        margin-top: 60px;
    }
}

/* Nouveau bloc 50/50 - video  fiches */
.bloc_fiftyfifty_video{
    padding: 120px 0;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-title {
    text-align: center;
    margin-bottom: 80px;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container {
    display: flex;
    gap: 60px;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .media-container {
    width: 50%;
    border: 15px solid #f3f3f3;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .media-container iframe{
    width: 100%;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container h5 {
    padding-bottom: 10px;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container {
    width: 50%;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container .bloc_fiftyfifty_video-wisiwyg p {
    font-weight: 500 !important;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container .bloc_fiftyfifty_video-wisiwyg p a {
    color: #EC7700;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container .bloc_fiftyfifty_video-wisiwyg p a:hover {
    color: #3C3C3B;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container .bloc_fiftyfifty_video-btncontainer {
    margin-top: 40px;
    display: flex;
    gap: 30px;
}
.bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container .bloc_fiftyfifty_video-btncontainer .ThemeButton {
    padding: 0 24px !important;
    color: white !important;
}

/* TB - 1024px */
@media(max-width: 1024px){
    .bloc_fiftyfifty_video .bloc_fiftyfifty_video-container {
        flex-direction: column;
    }
    .bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .media-container {
        width: 100%;
    }
    .bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .media-container iframe{
        height: 450px;
    }
    .bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .content-container {
        width: 100%;
    }
}
/* MB - 767px */
@media(max-width: 767px){
    .bloc_fiftyfifty_video .bloc_fiftyfifty_video-container {
        gap: 30px;
    }
    .bloc_fiftyfifty_video .bloc_fiftyfifty_video-container .media-container iframe{
        height: 300px;
    }
}
/* Ajustements du bloc Options dans la single-produit */
.thumbList {
    gap: 60px 32px;
}
.thumbList div {
    width: 100%;
}
.thumbList li div img {
    height: 450px !important;
    object-fit: fill;
}
.thumbList li div p {
    padding-top: 8px;
}

@media(max-width: 767px){
    .thumbList li {
        max-height: 500px !important;
    }
}

/* Grossir le logo dans le header */
.OktHeader .OktHeader__logo {
    max-height: 110px !important;
    max-width: 400px !important;
}
@media(max-width: 767px){
    .home .OktHeader .OktHeader__actions-container {
        padding-right: 16px !important;
    }
    .home .OktHeader .OktHeader__logo-container {
        padding: 0 16px 10px 16px !important;
    }
}

/* Ajout de la flèche dans le hero  */
.leaveBlock {
    display: flex;
    align-items: center;
    justify-content: center;
}
.leaveBlock .icon-arrow-white {
    width: 40px;
    height: 40px;
    animation: pulse 2s infinite;
}
@keyframes pulse {
    0% {
        transform: translate(0,0);
    }
    50% {
        transform: translate(0,7px);
    }
    100% {
        transform: translate(0,0);
    }
}